#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"

#include "HyperTwistFirstRunLaunchGameMode.generated.h"

UCLASS(BlueprintType, Blueprintable)
class UNREALHYPERTWIST_API AHyperTwistFirstRunLaunchGameMode
	: public AGameModeBase
{
	GENERATED_BODY()

public:
	AHyperTwistFirstRunLaunchGameMode();
};
